/* ================================================ */
/* CSS for control sap.ui.commons/Accordion.control */
/* Gold Reflection                                  */
/* =================================================*/

.sapUiAcd{
	display: block;
	position: relative;
	border: 1px solid @sapUiLightBorder;
	padding: 2px;
	background-color: @sapUiWhiteBG;
}

.sapUiAcd-section{
	display: block;
	position: relative;
}

.sapUiAcd-panel{
	display: block;
	position: relative;
}